Alpha AnalystDocs

EDINET Filings Markdown API

Read an exhibit as English markdown; search inside the file with query and paging. Requires Japan access.

curl -X GET "https://example.com/v2/edinet/filings/contents?id=4347e8f6-68fa-4971-94bb-e7fdb15c4fc9%3A168%3Aoriginal.html&max_tokens=400"
{  "document_id": "4347e8f6-68fa-4971-94bb-e7fdb15c4fc9:168:original.html",  "document": {    "document_id": "4347e8f6-68fa-4971-94bb-e7fdb15c4fc9:168:original.html",    "filing_id": "4347e8f6-68fa-4971-94bb-e7fdb15c4fc9",    "source": "edinet",    "title": "Fund management role",    "document_type": "10-K",    "filing_type": "10-K",    "filed_at": "2025-11-20T00:33:00.000Z",    "filename": "original.html",    "entities": [      {        "name": "Global Funds Management S.A.",        "name_short": "Global Funds Management S.A.",        "full_ticker": "",        "normalized_ticker": "",        "exchange_code": "",        "composite_code": "",        "backlink_url": "https://alpha-analyst.com/companies/global-funds-management-s-a",        "category": "PRIVATE_COMP",        "cik": "",        "edinet_code": "E14843",        "lei": "KVZ7GP5U6BCKWPOYK035",        "crd_number": "",        "series_id": "",        "internal_id": "",        "figi": "",        "composite_figi": "",        "share_class_figi": "",        "entity_is_public": 0,        "is_person": 0,        "is_actively_trading": 0,        "sec_type": "",        "sec_type2": "",        "market_sector": "",        "generic_sic_code": "",        "score": 0,        "resolved": true,        "filer_type": "FILER"      }    ],    "sequence": 168,    "pages": 124,    "standardized_disclosure_type": "FRI",    "standardized_filing_type": "10-K",    "edinet_document_type_code": "120",    "edinet_form_code": "07C000",    "edinet_filing_type_code": "120",    "edinet_ordinance_code": "030",    "filing_title": "有価証券報告書(外国投資信託受益証券)-第20期(2024/05/21-2025/05/20)",    "filing_period_start": "2024-05-21",    "filing_period_end": "2025-05-20",    "filing_date": "2025-11-20",    "source_filing_id": "S100X5ET",    "all_conformed_names": [      "グローバル・ファンズ・マネジメント・エス・エー"    ],    "all_sics": [      "9995",      "6794",      "9721",      "6795",      "8880",      "6792",      "8888",      "6770"    ],    "all_filer_types": [      "FILER"    ],    "all_countries": [      "JP"    ],    "source_document_id": "S100X5ET",    "edinet_withdrawal_status": "0",    "edinet_edition_status": "0",    "edinet_legal_status": "1",    "is_attachment": false,    "backlink_url": "https://alpha-analyst.com/app/global-filings/4347e8f6-68fa-4971-94bb-e7fdb15c4fc9?filename=original.html",    "source_document_url": "https://disclosure2dl.edinet-fsa.go.jp/searchdocument/pdf/S100X5ET.pdf",    "source_filing_url": "https://disclosure2dl.edinet-fsa.go.jp/searchdocument/pdf/S100X5ET.pdf"  },  "content": "【cover】\n\n| | |\n| --- | --- |\n| [Documents to be submitted] | Securities Report |\n| [Submit to] | Director-General of the Kanto Regional Finance Bureau |\n| [Submission date] | November 20, 2025 |\n| [Calculation period] | 20th term (from May 21, 2024 to May 20, 2025) |\n| [Fund name] | Nomura Multi-Currency Japan Stock Fund (Nomura Multi Currency Japan Stock Fund) |\n| [Issuer name] | Global Funds Management S.A. (Global Funds Management SA) |\n| [Representative's title and name] | Director and Conducting Officer Christian Gedzinski (Kristian Gesinski, Director & Conducting Officer) |\n| [Location of head office] | Grand Duchy of Luxembourg, Esperange, L-5826, Gasperich Street, 33rd Building A (Bâtiment A,33,rue de Gasperich,L-5826 Hesperange,Luxembourg) |\n| [Name of representative] | Attorney Shinji Onishi |\n| [Address or location of agent] | Marunouchi Park Building, 2-6-1 Marunouchi, Chiyoda-ku, Tokyo Mori Hamada & Matsumoto Foreign Law Joint Enterprise |\n| [Name of administrative contact person] | Attorney Shinji Onishi |\n| [Contact location] | Marunouchi Park Building, 2-6-1 Marunouchi, Chiyoda-ku, Tokyo Mori Hamada & Matsumoto Foreign Law Joint Enterprise |\n| 【telephone number】 | 03 (6212) 8316 |\n| [Place available for public inspection] | Not applicable |"}
GET
/v2/edinet/filings/contents

Query Parameters

id*Document Id

Document or filing id. SEC accession, accession|chunk, exhibit document_id, EDINET internal filing id or document_id, or an uploaded file id from Document Search. See The Document item.

Length1 <= length <= 400
query?string

Keyword search inside this filing. Omit to read sequential chunks from the start.

Length1 <= length <= 2000
max_tokens?integer

Soft cap for this page. About 4 characters per token. Omit to return up to 20 chunks.

Range1 <= value <= 20000
page?integer

1-based page of in-document hits. Default 1. Valid only when query is set.

Range1 <= value <= 50
Default1

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json